Light Logo
Openai

Create a model response

OpenAI compatible responses endpoint. Note: the auto-generated documentation only displays fields processed by our API. For the complete request and response schema, refer to the official OpenAI Responses API specification. This endpoint also supports additional custom request and response fields beyond the OpenAI spec. Requests that get timed out will be cancelled automatically. This endpoint is experimental and subject to change or removal.

POST
/responses
AuthorizationBearer <token>

In: header

modelModel

The model to use. Models must be in the following format: model_owner/model_name or model_owner/model_name:version_number. If no version is specified, the prediction runs with the model's latest version otherwise it runs with the specified version.

[key: string]any

Response Body

curl -X POST "https://api.wrift.ai/v1/responses" \  -H "Content-Type: application/json" \  -d '{    "model": "string"  }'
null
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}